/* =========================================================
TOAST ANIMATION
========================================================= */

@keyframes toastSlide {
    from {
        transform: translateX(120%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.toast-animate {
    animation: toastSlide 0.3s ease-out;
}